/* ROMS skin */
textarea,
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"]
{
    color: black;
}
.roms-skin legend
{
    font-size: 100%;
    border: none;
    width: auto;
    line-height: 100%;
    margin-bottom: 0px;
}
.roms-skin label, .roms-skin input, .roms-skin select, .roms-skin textarea
{
    font-size: 100%;
}
.roms-skin li.menu:hover
{
    cursor: pointer;
}
.roms-skin
{
    background-color: white;
    font-size: 80%;
}
.roms-skin, .roms-skin h1, .roms-skin h2, .roms-skin h3
{
    font-family: Verdana;
}
.roms-skin.navbar
{
    background: #EEEEEE;
}
.roms-skin .sidebar, .roms-skin .sidebar:before
{
    background-color: #222A2D;
    border-right: none;
}
.roms-skin .nav-list > li
{
    border-color: #EEEEEE;
    border-top-width: 0;
}
.roms-skin.nav-list > li > a, .roms-skin.menu-min .nav-list > li.open > a
{
    background-color: #EEEEEE;
    color: black;
}
.roms-skin.nav-list > li:hover > a
{
    background-color: white;
    color: black;
}
.roms-skin.nav-list > li > a > .arrow
{
    color: #B1BAC1;
}
.roms-skin.nav-list > li .submenu > li > a
{
    border-top-color: #AFBDC9;
}
.roms-skin.nav-list > li.active .submenu > li > a
{
    border-top-color: #70818E;
}
.roms-skin.nav-list  li.active > a:after
{
    border-right-color: #FFF;
    border-width: 16px 10px;
    top: 2px;
}
.roms-skin .nav-list > li.active.open > ul.submenu > li.active > a:after
{
    top: 1px;
}
.roms-skin.nav-list > li.active:after
{
    display: none;
}
.roms-skin.menu-min .nav-list > li.active > a:after
{
    border-width: 10px 6px;
    top: 8px;
}
.roms-skin.menu-min .nav-list > li.active:hover > a:after
{
    border-right-color: #242A2B;
}
.roms-skin.nav-list > li.open > a, .roms-skin.nav-list > li.open > a:hover
{
    color: #85C0EC;
    background-color: #222A2D;
}
.roms-skin.nav-list > li.active > a, 
.roms-skin.nav-list > li.active > a:hover, 
.roms-skin.menu-min .nav-list > li.active > a, 
.roms-skin.menu-min .nav-list > li.active > a:hover
{
    background-color: #141A1B;
    color: #55A0DC;
}
.roms-skin.nav-list > li > ul.submenu
{
    background-color: #3A4344;
    border-top-color: #5A6364;
}
.roms-skin.nav-list > li.active > ul.submenu
{
    background-color: #141A1B;
    border-top-color: #2F3E44;
}
.roms-skin.nav-list > li > .submenu > li > a
{
    color: #D1DAE1;
    border-bottom-color: #5A6364;
}
.roms-skin.nav-list > li > .submenu > li:first-child > a
{
    border-top-color: transparent;
}
.roms-skin.nav-list > li > .submenu > li > a:hover
{
    color: #8AB4DE;
}
.roms-skin.nav-list > li > .submenu > li.active > a
{
    color: #55A0DC;
    border-bottom-color: #2F3E44;
}
.roms-skin.nav-list > li > .submenu > li > a > [class*="icon-"]:first-child
{
    display: none;
}
.roms-skin.menu-min .nav-list > li:hover > a
{
    color: #E1EAF1;
}
.roms-skin.menu-min .nav-list > li > a > .menu-text
{
    background-color: #414B51;
}
.roms-skin.menu-min .nav-list > li.active > a > .menu-text
{
    background-color: #242A2B;
}
.roms-skin.menu-min .nav-list > li.active:hover > a, .roms-skin.menu-min .nav-list > li.active > a > .menu-text
{
    color: #55A0DC;
}
.roms-skin.menu-min .nav-list > li > a.active, .roms-skin.menu-min .nav-list > li.open.active > a
{
    background-color: #141A1B;
}
.roms-skin.menu-min .nav-list > li > a > .menu-text, .roms-skin.menu-min .nav-list > li > ul.submenu
{
    border-color: #3F4E54;
    margin-top: 1px;
    border-left-color: #242A2B;
}
.roms-skin.nav-list > li > .submenu > li:before, .roms-skin.nav-list > li > .submenu:before
{
    border-color: #929BA3;
}
.roms-skin.nav-list > li.active > .submenu > li:before, .roms-skin.nav-list > li.active > .submenu:before
{
    border-color: #3F4E54;
}
.roms-skin.menu-min .nav-list > li > a.dropdown-toggle > .menu-text
{
    border-bottom-color: #5A606A;
}
.roms-skin.sidebar-collapse
{
    background-color: #141A1B;
    border-color: #3F4E54;
    border-top-width: 1px;
}
.roms-skin.sidebar-collapse:before
{
    border-color: #3F4E54;
}
.roms-skin.sidebar-collapse > [class*="icon-"]
{
    background-color: #222A2D;
}
.roms-skin.sidebar-shortcuts, .roms-skin.sidebar-shortcuts-mini
{
    background-color: #141A1B;
    border-color: #3F4E54;
}
.roms-skin.sidebar > .nav-search
{
    background-color: #141A1B;
    border-color: #3F4E54;
}
.roms-skin .menu-min .sidebar-shortcuts-large
{
    background-color: #141A1B;
    box-shadow: none;
    border: none;
    top: 0;
}
.roms-skin.breadcrumbs
{
    border: none;
    background-color: #F0F0F0;
}
/* 3rd & 4th level menu */
.roms-skin.nav-list > li > .submenu > li > .submenu  a
{
    border-top-color: #7B858C;
}
.roms-skin.nav-list > li.active > .submenu > li > .submenu  a
{
    border-top-color: #545B60;
}
.roms-skin.nav-list > li .submenu li > .submenu > li a
{
    color: #D1DAE1;
    font-size: 13px;
}
.roms-skin.nav-list > li .submenu li > .submenu > li a > [class*="icon-"]:first-child
{
    color: inherit;
}
.roms-skin.nav-list > li .submenu li > .submenu > li a:hover
{
    color: #8AB4DE;
    text-decoration: none;
}
.roms-skin.nav-list > li .submenu li > .submenu > li a:hover > [class*="icon-"]:first-child
{
    color: #55A0DC;
}
.roms-skin.nav-list > li .submenu li.open > a, .roms-skin.nav-list > li .submenu li > .submenu > li.open > a
{
    color: #85C0EC;
}
.roms-skin.nav-list > li .submenu li.open > a > [class*="icon-"]:first-child, 
.roms-skin.nav-list > li .submenu li > .submenu > li.open > a > [class*="icon-"]:first-child
{
    color: inherit;
}
.roms-skin.nav-list > li .submenu li > .submenu li.active > a
{
    color: #61A8DD;
}
.roms-skin.nav-list > li .submenu li > .submenu li.active > a > [class*="icon-"]:first-child
{
    color: inherit;
}
.roms-skin.nav-list > li .submenu li > .submenu li.active > a:hover
{
    color: #85C0EC;
}
.roms-skin.nav-list > li .submenu li > a > .arrow
{
    color: #BBB;
}
.roms-skin.nav-list > li > .submenu > li.open > a > .arrow, 
.roms-skin.nav-list > li > .submenu > li > a:hover > .arrow, 
.roms-skin.nav-list > li > .submenu > li > .submenu > li.open > a > .arrow, 
.roms-skin.nav-list > li > .submenu > li > .submenu > li > a:hover > .arrow
{
    color: inherit;
}
@media only screen and (max-width: 991px)
{
    .roms-skin .sidebar
    {
        border: none;
        box-shadow: none;
    }
    .roms-skin.nav-list li.active > a:after
    {
        display: none;
    }
    .roms-skin.menu-min .nav-list > li.active.open > a:after
    {
        display: none;
    }
    .roms-skin.menu-min .nav-list > li.active:hover > a:after
    {
        display: block;
    }
}
